Subject: Re: bug#7098: Emacs24 crash with segmentation fault

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Dec 2010 19:35:18 +0200

> From: Thierry Volpiatto <[email-masked]>
> Date: Thu, 16 Dec 2010 09:03:54 +0100
> Cc: [email-masked]
> 
> The main reason is i think the bug is not directly related to Emacs but
> to the version of gcc (4.4.4) you use to compile emacs and/or maybe the gtk+
> version (2.22.1) that is used on this system (just a guess).
> See related post of Juanma about gcc.
> As i said in precedents post, it's out of question i switch back to an
> other version of gcc (3-*).

What about switching to a newer GCC (4.5.x)?  Is that possible for
you?